{
  "buildFiles": [
    "C:\\omidj\\project\\Learn_Test\\vr202\\fusion2\\Library\\Bee\\Android\\Prj\\IL2CPP\\Gradle\\unityLibrary\\src\\main\\cpp\\CMakeLists.txt",
    "C:\\omidj\\project\\Learn_Test\\vr202\\fusion2\\Library\\Bee\\Android\\Prj\\IL2CPP\\Gradle\\unityLibrary\\src\\main\\cpp\\FramePacing\\CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "C:\\AndroidSDK\\cmake\\3.22.1\\bin\\ninja.exe",
      "-C",
      "C:\\omidj\\project\\Learn_Test\\vr202\\fusion2\\.utmp\\RelWithDebInfo\\2f4h2a2g\\arm64-v8a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "C:\\AndroidSDK\\cmake\\3.22.1\\bin\\ninja.exe",
    "-C",
    "C:\\omidj\\project\\Learn_Test\\vr202\\fusion2\\.utmp\\RelWithDebInfo\\2f4h2a2g\\arm64-v8a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "swappywrapper::@7e25bd1f32ce224db4e9": {
      "artifactName": "swappywrapper",
      "abi": "arm64-v8a",
      "output": "C:\\omidj\\project\\Learn_Test\\vr202\\fusion2\\Library\\Bee\\Android\\Prj\\IL2CPP\\Gradle\\unityLibrary\\build\\intermediates\\cxx\\RelWithDebInfo\\2f4h2a2g\\obj\\arm64-v8a\\libswappywrapper.so",
      "runtimeFiles": []
    }
  }
}